local fn = _gn(0xCBB203C04D1ABD27)
--- Rope presets can be found in the gamefiles. One example is "ropeFamily3", it is NOT a hash but rather a string.
function Global.LoadRopeData(ropeId, rope_preset)
	return _in2(fn, ropeId, _ts(rope_preset))
end
